récupérer notre flux rss

Debian Ubuntu Linux Solutions Blog

Solutions simples qui fonctionnent!

Les candidatures pour le «dpkg 'Catégorie

ASTUCE: Résoudre le message d'erreur "de extended_states" de DPKG pendant la mise à niveau

Tout en faisant une mise à jour sur votre système Debian ou Ubuntu, si jamais vous rencontrez le message d'erreur suivant: E: Impossible de traiter le fichier / var / lib / apt / extended_states (1) tout ce que vous devez faire est de renommer ce fichier à quelque chose autre. Par exemple: # cd / var / lib / apt / # mv extended_states extended_states.tmp Maintenant vous pouvez continuer ce que vous étiez [...]

Comment faire pour créer votre propre dépôt Debian local

Objectif: Dans ce blog, nous allons apprendre à créer votre propre Debian local comme dépôt de paquets de sorte que vous pouvez utiliser apt-get install commandes pour installer des paquets, tout comme la façon dont vous installez à partir de dépôts Debian. Disons que vous avez créé vos propres paquets Debian personnalisés et vous souhaitez les installer [...]

Comment faire: Compiler des paquets à partir des sources sur Debian Linux

Objectif: Dans ce post nous allons apprendre à construire un paquet Debian (deb.) De paquets source. Vous pensez peut-être pourquoi aurais-je besoin de le faire, non? Eh bien la plupart du temps, vous avez raison, vous n'aurez pas besoin de construire des paquets de la source, mais il y aura des situations parfois lorsque vous vous [...]

Un guide de commande complet pour APT-GET et DPKG de Debian

Objectif: Debian a un système de gestion des paquets très puissant appelé APT. Apprendre quelques commandes utiles peut vraiment libérer la véritable puissance et l'utilité de ce système de gestion des paquets. De temps en temps, je vais ajouter des commandes et d'autres trucs et astuces qui vous seront utiles pour résoudre certaines questions et faire le travail plus rapidement. Le [...]

Astuce: Comment garder un paquet Debian en attente

Récemment, j'ai retrouvé dans une situation où je devais utiliser une ancienne version du paquet de surveillance de Etch (4.0) sur Debian Lenny (5.0) à cause d'un bug dans la version de Lenny. Vous devez d'abord désinstaller la version actuelle (5,4 à 10) du paquet de surveillance: apt-get purge surveillance Télécharger le package de surveillance de Etch et install [...]

Email Abonnement
Recherche personnalisée
  • Traducteur

    English flagItalian flagGerman flagFrench flagSpanish flag
    Russian flagCzech flagDanish flagHindi flag 
  • Sondages

    Quels systèmes de fichiers que vous utilisez sur votre installation de Debian?

    Voir les résultats

    Loading ... Chargement en cours ...
  • Messages les plus visités

      Statistiques Wordpress.com pas installés!
  • Archives

  • FeedBurner RSS

  • Blogroll

  • BlogSEO

  • Blog stats

      Statistiques Wordpress.com pas installés!
    »Wp.com stats aide
Get Adobe Flash player